
Katello - Refactor #24030

Move the logic out of the SubscriptionReducer.js into selectors and actions 

06/21/2018 03:33 PM - Walden Raines

Status: New   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Move the logic out of the SubscriptionReducer.js into selectors and actions

History

#1 - 07/09/2018 02:08 PM - Justin Sherrill

- Triaged set to No

- Pull request https://github.com/Katello/katello/pull/7508 added

#2 - 07/10/2018 03:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 07/25/2018 06:29 PM - Andrew Kofink

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#4 - 09/12/2018 05:18 PM - Zach Huntington-Meath

- Pull request https://github.com/Katello/katello/pull/7583 added

- Pull request deleted (https://github.com/Katello/katello/pull/7508)

#5 - 10/03/2018 02:13 PM - Walden Raines

- Assignee set to Avi Sharvit

#6 - 10/10/2018 06:26 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello 3.10.0

#7 - 11/29/2018 12:29 PM - Christine Fouant

- Target version changed from Katello 3.10.0 to Katello 3.11.0

#8 - 01/23/2019 06:52 PM - John Mitsch

- Target version changed from Katello 3.11.0 to Katello 3.12.0

#9 - 04/17/2019 06:50 PM - Chris Roberts

- Status changed from Ready For Testing to New

- Target version changed from Katello 3.12.0 to Katello Backlog

- Pull request deleted (https://github.com/Katello/katello/pull/7583)

PR is closed moving to backlog and assigned, removing pr as well.
